@charset "shift-jis";

/**
 *
 *  五郎島金時3回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .c_base-box-row{
	display: table;
}
#contents_block .c_base-box-row .item{
	display: table-cell;
	vertical-align: middle;
}
#contents_block .c_base-box-row .item.img-box{
	padding: 0 19px 0 28px;
}
#contents_block .c_base-box-row .item.txt-box{
	font-size: 16px;
}
#contents_block .kerning{
	letter-spacing: -7px;
}
#contents_block .c-wrap{
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#contents_block .img-main{
	margin-bottom: 80px;
	padding-top: 370px;
}
#contents_block .img-bt {
	height: 244px;
	background: repeat-x;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/gorojima/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .hd-box p{
	margin-top: 28px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 980px;
	margin: 0 auto 75px auto;
}
#contents_block .sec-unit.last{
	margin-bottom: 0;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px -15px 15px 0;
	font-size: 32px;
	color: #680202;
	line-height: 1.5;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2;
	margin-bottom: 1em;
}
#contents_block .sec-unit .txt-box p:last-of-type{
	margin-bottom: 0;
}
#contents_block .sec-unit span{
	display: block;
	margin-top: 15px;
}
#contents_block .sec-unit .up{
	margin-top: -.5em;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}
#contents_block .sec-unit .img-box span{
	display: block;
	margin-top: 14px;
	font-size: 12px;
}

/* photo-box
-----------------------------------------------------------------*/
#contents_block .photo-box{
	padding: 42px 0 60px 0;
	background: url(../images/gorojima/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .photo-box .ttl{
	margin-bottom: 32px;
	text-align: center;
}
#contents_block .photo-box .p-wrap{
	display: table;
	width: 764px;
	margin: 0 auto;
}
#contents_block .photo-box .p-wrap .img{
	display: table-cell;
	vertical-align: top;
}
#contents_block .photo-box .p-wrap .img img{
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .photo-box .p-wrap .txt{
	display: table-cell;
	vertical-align: top;
	width: 443px;
	padding-top: 6px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 5px;
	font-size: 16px;
	line-height: 39px;
}
#contents_block .photo-box .p-wrap .txt:not(:target) {
  background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 3px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .photo-box .p-wrap .txt {
		background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 3px;
	}
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/gorojima/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 49px 0 42px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 230px;
	background: url(../images/gorojima/index/03/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 980px;
	margin: 0 auto;
	padding-bottom: 45px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 12px;
	font-size: 27px;
	color: #690e00;
	line-height: 1.57;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #680202;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 28px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03{
	overflow: hidden;
	background-image: url(../images/gorojima/index/sec_bg01.jpg), url(../images/gorojima/index/sec_bg02.jpg);
	background-position: 0 115.5%, 0 0;
	background-repeat: repeat-x, repeat;
	background-size: auto, auto;
}
#contents_block .sec03 .hd-box{
	padding: 59px 0 50px;
}
#contents_block .sec03 .img-main{
	background: url(../images/gorojima/index/03/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .sec-unit .img-box .img01{
	margin: -80px 0 0 -46px;
}
#contents_block .sec03 .sec-unit .img-box .img02{
	margin: -60px 0 0 230px;
}
#contents_block .sec03 .sec-unit .img-box .img03{
	margin: -31px 0 0 180px;
}
#contents_block .sec03 .sec-unit .img-box .img04{
	margin: -56px 0 0 -40px;
}
#contents_block .sec03 .sec-unit .deco01 {
	content: '';
	display: table;
	position: absolute;
	top: -44px;
	left: 235px;
	width: 298px;
	height: 117px;
	background: url(../images/gorojima/index/03/sec03_fuki01.png) no-repeat;
}
#contents_block .sec03 .sec-unit .deco02 {
	content: '';
	display: table;
	position: absolute;
	top: 345px;
	left: 115px;
	width: 157px;
	height: 101px;
	background: url(../images/gorojima/index/03/sec03_fuki02.png) no-repeat;
}
#contents_block .sec03 .btm-img{
	position: relative;
	text-align: center;
}
#contents_block .sec03 .btm-img .deco01 {
	content: '';
	display: table;
	position: absolute;
	top: -67px;
	left: 50%;
	width: 237px;
	height: 114px;
	margin-left: -300px;
	background: url(../images/gorojima/index/03/sec03_fuki03.png) no-repeat;
}
#contents_block .sec03 .btm-img .deco02 {
	content: '';
	display: table;
	position: absolute;
	top: 148px;
	left: 50%;
	width: 250px;
	height: 109px;
	margin-left: 506px;
	background: url(../images/gorojima/index/03/sec03_fuki04.png) no-repeat;
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04{
	padding-bottom: 100px;
	background: url(../images/gorojima/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec04 .hd-box{
	padding: 80px 0;
}
#contents_block .sec04 .sec-inner{
	position: relative;
}
#contents_block .sec04 .img-main{
	background: url(../images/gorojima/index/03/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec04 .flow{
	position: relative;
	margin-bottom: 445px;
}
#contents_block .sec04 .flow li{
	position: relative;
	margin-bottom: 167px;
}
#contents_block .sec04 .flow .type02{
	margin-bottom: 300px;
}
#contents_block .sec04 .flow .img{
	position: relative;
}
#contents_block .sec04 .flow .img-r{
	float: right;
}
#contents_block .sec04 .flow .img-m{
	position: absolute;
	top: 456px;
	left: 470px;
	z-index: 9;
}
#contents_block .sec04 .flow .box{
	position: absolute;
	top: 80px;
	width: 425px;
	padding: 45px 50px 45px 45px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
}
#contents_block .sec04 .flow .box-r{
	right: 0;
}
#contents_block .sec04 .flow .box-l{
	left: 0;
}
#contents_block .sec04 .flow .type01 .box:after {
  position: absolute;
  top: 415px;
  left: 350px;
  width: 518px;
  height: 180px;
  background: url(../images/gorojima/index/03/sec04_line01.png) no-repeat;
	content: '';
}
#contents_block .sec04 .flow .type02 .box:after {
  position: absolute;
  bottom: -180px;
  left: -330px;
  width: 465px;
  height: 180px;
  background: url(../images/gorojima/index/03/sec04_line02.png) no-repeat;
	content: '';
}
#contents_block .sec04 .flow .box .ttl{
	margin-bottom: 20px;
	font-size: 27px;
	font-weight: bold;
	color: #680202;
}
#contents_block .sec04 .flow .box .txt{
	font-size: 16px;
	line-height: 2.2;
}
#contents_block .sec04 .flow .box .txt span{
	display: block;
	margin-top: 10px;
}

#contents_block .sec04 .bt-cont{
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 1px 0 50px;
	border-radius: 16px !important;
}
#contents_block .sec04 .bt-cont .bt-cont-ttl{
	margin: -72px 0 38px;
	text-align: center;
}
#contents_block .sec04 .bt-cont .bt-cont-txt{
	margin-bottom: 30px;
	font-size: 16px;
	text-align: center;
	line-height: 2;
}
#contents_block .sec04 .bt-cont .bt-cont-list{
	margin-left: 60px;
}
#contents_block .sec04 .bt-cont .bt-cont-list li{
	float: left;
	margin: 0 10px 10px 0;
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05{
	background: url(../images/gorojima/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec05 .hd-box{
	padding: 56px 0 42px;
}
#contents_block .sec05 .img-main{
	background: url(../images/gorojima/index/03/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec05 .flow{
	position: relative;
	margin-bottom: 165px;
	background: url(../images/gorojima/index/03/sec05_bg.png) no-repeat 50% 0;
}
#contents_block .sec05 .flow li{
	position: relative;
	margin-bottom: 159px;
}
#contents_block .sec05 .flow li:nth-child(2){
	margin-bottom: 100px;
}
#contents_block .sec05 .flow li:last-child{
	margin-bottom: 0;
}
#contents_block .sec05 .flow .img-r{
	float: right;
}
#contents_block .sec05 .flow .img-l{
	float: left;
}
#contents_block .sec05 .flow .img01{
	margin-top: 20px;
}
#contents_block .sec05 .flow .img02{
	position: relative;
	margin: -118px 0 0 297px;
	z-index: 10;
}
#contents_block .sec05 .flow .img03{
	margin-top: 20px;
	text-align: right;
}
#contents_block .sec05 .flow .img04{
	margin: -98px 0 0 113px;
}
#contents_block .sec05 .flow .box{
	position: absolute;
	top: 80px;
	width: 422px;
	padding: 48px 50px 53px 48px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
}
#contents_block .sec05 .flow li .box:after{
	content: '';
	display: table;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 96px;
	height: 45px;
	background: no-repeat 0 0;
}
#contents_block .sec05 .flow li:nth-child(1) .box:after{
	background-image: url(../images/gorojima/index/01/sec05_item_bg01.png);
}
#contents_block .sec05 .flow li:nth-child(2) .box:after{
	background-image: url(../images/gorojima/index/01/sec05_item_bg02.png);
}
#contents_block .sec05 .flow li:nth-child(3) .box:after{
	background-image: url(../images/gorojima/index/01/sec05_item_bg03.png);
}
#contents_block .sec05 .flow .box-r{
	right: 0;
}
#contents_block .sec05 .flow .box-l{
	left: 0;
}
#contents_block .sec05 .flow .box .ttl{
	margin-bottom: 20px;
	font-size: 27px;
	font-weight: bold;
	color: #680202;
}
#contents_block .sec05 .flow .box .txt{
	font-size: 16px;
	line-height: 2.2;
}
#contents_block .sec05 .flow .box .txt span{
	display: block;
	margin-top: 15px;
}
#contents_block .sec05 .flow .box .txt .txt-layout {
	margin-top: 0;
	margin-left: 50px;
}


/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06{
	padding-bottom: 109px;
	background: url(../images/gorojima/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec06 .hd-box{
	padding: 59px 0 52px;
}
#contents_block .sec06 .img-main{
	background: url(../images/gorojima/index/03/sec06_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec06 .sec-unit .img-box .img01{
	margin-top: -68px;
}
#contents_block .sec06 .sec-unit .img-box .img02{
	margin: -23px 0 0 74px;
}
#contents_block .sec06 .sec-unit .img-box .img03{
	margin-top: -82px;
}
#contents_block .sec06 .sec-unit .img-box .img04{
	margin: -51px 0 0 -83px;
}
#contents_block .sec06 .img-btm{
	position: relative;
	height: 244px;
	margin-bottom: 80px;
	background-image: url(../images/gorojima/index/03/sec06_img_bt.png);
	background-repeat: repeat-x;
	background-position: 50% 0;
}
#contents_block .sec06 .img-btm .deco01 {
	content: '';
	display: table;
	position: absolute;
	top: -88px;
	left: 48%;
	width: 286px;
	height: 160px;
	margin-left: 114px;
	background: url(../images/gorojima/index/03/sec06_fuki01.png) no-repeat;
}

#contents_block .sec06 .c_base-box{
	width: 980px;
	margin: 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07.wall-wrap{
	padding: 40px 0 52px 0;
	background:  url(../images/gorojima/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec07 .share-box{
	text-align: center;
}
#contents_block .sec07 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec07 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec07 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08{
	position: relative;
}
#contents_block .sec08 .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec08 .list-area{
	padding: 40px 0;
	background:  url(../images/gorojima/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec08 .list li{
	float: left;
}
#contents_block .sec08 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}
